RubyGems Navigation menu

ripl-i18n 0.3.0

A ripl plugin that translates ripl to your preferred language. Current supported languages: spanish, chinese, german, portuguese.

Gemfile
          gem 'ripl-i18n', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install ripl-i18n -v 0.3.0
  
  
  
  
  
  
  

Total downloads 8,910

For this version 963

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2 - February 24, 2012 (9 KB)
  2. 0.3.1 - January 14, 2012 (9 KB)
  3. 0.3.0 - November 29, 2011 (8.5 KB)
  4. 0.2.3 - October 28, 2011 (8.5 KB)
  5. 0.2.2 - May 10, 2011 (8.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies: